{
  "AlternateStaticTable": null,
  "Name": "M42Wpm-Pickup-ActivityErrorType",
  "StartingIndex": 0,
  "IsIncomplete": false,
  "IsStatic": false,
  "TableType": 0,
  "TimeFrames": null,
  "InformationClass": 2,
  "Columns": {
    "id": {
      "ColumnName": null,
      "Values": [
        20001,
        1,
        2,
        3,
        4,
        5,
        0
      ],
      "IsIncomplete": false,
      "IsWritable": false
    },
    "name": {
      "ColumnName": null,
      "Values": [
        "Eigener Fehlertyp",
        "Anwender",
        "Hardware",
        "Software",
        "Gerätetreiber",
        "Berechtigungen",
        "Unbekannt"
      ],
      "IsIncomplete": false,
      "IsWritable": false
    },
    "hidden": {
      "ColumnName": null,
      "Values": [
        false,
        false,
        false,
        false,
        false,
        false,
        false
      ],
      "IsIncomplete": false,
      "IsWritable": false
    },
    "position": {
      "ColumnName": null,
      "Values": [
        0,
        1,
        2,
        3,
        4,
        5,
        6
      ],
      "IsIncomplete": false,
      "IsWritable": false
    }
  }
}